---
title: Meeting Minutes 2022-09-22
date: 2022-09-22
attendees:
  - bobszabo,ibm
  - fabricemoyen,ibm
  - brunomesnet,ibm
  - stangowen,ibm
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - kenlett,oregonstateuniversity
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

### Agenda points

1. **Hardware Status**
   * Another AC922 power supply failed. This is the fourth one. Lance received new part 9-21-22 and replaced the failed unit.
   * A bad CPU was identified. Service was called and memory was fixed.
   * Firmware updates were also applied. We will need to schedule the remaining five AC922s.

2. **GPU specific images**
   * Created but need thorough testing. Max is to perform final tests before opening up the systems for general use.

3. **AC922 Testig Status**
   * Update from Max: All systems are up and running in OpenStack and ready to start accepting beta testers. Max has still been testing images, now running with CentOS 7.9, Alma 8.6, and Ubuntu 20.04 (for CryoEM building).
   * Max looking for beta testers within CQLS, and exploring other options.

4. **OpenShift Entitlements**
   * OpenSHIFT entitlements are in hands of RedHat. OSU Foundation signed the papers Aug 9 and Chris forwarded them to RedHat around Aug 10.
   * After meeting we learned from RedHat that they believe the official year-long subscriptions should be in Chris’ account. RedHat promised to send a screen shot showing the credited entitlements.
   * While this plays out, Max took a 30 day eval license for OpenSHIFT X86 to learn about installation. First attempt was to do a manual install but it was not successfully completed. Fabrice recommended that Max try again using the automated process to get to a working system (quickly) then pick that apart to learn more about the details that he would learn by doing it manually.
     * Max: Automated installer assumes a single flat private network, but this won't work with the OpenStack architecture. We need a provider network VLAN that the IC922s can attach to, and OpenStack instances can attach bridge adapters to. Max is modifying the installer to account for a "local" and "private" network architecture.

5. **OFP Form and RT Integration - HIGH PRIORITY**
   * Updates needed to integrate the OPF HUB portal page to the OSU systems are in process but not yet complete.
   * This is the last major step needed to be able to promote the HUB to the PUBLIC and open it for general use.
   * **Toshaan – will you tell us when Lance (OSU) can begin the integration with the OPF system?**

6. **OPF HUB SIG WG**

   Once the OPF HUB SIG WG (how is that for alphabet soup?) begins regular meetings (including participants from Nvidia, Raptor, YADRO, VanTosh, OSU, and IBM), we expect to reuse this time slot for that recurring call and I will cancel the webex meeting notice. We gather that this call will not be initiated until the OPF portal back-end modifications needed to integrate with OSU environment (see #5 above) is completed.

## Next meeting

{{< localdatetime date="2022-09-29" time="15:00" >}}
