---
title: Meeting Minutes 2022-11-03
date: 2022-11-03
attendees:
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
  - stangowen,ibm
  - brunomestet,ibm
  - bobszabo,ibm
  - alexandrecastelanne,ibm
  - sameershende,universityoforegon
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. **Go over HUB Charter**
   * [Charter PDF](https://files.openpower.foundation/apps/files/?dir=/&openfile=6147)
   * Discuss charter and overview of HUB SIG

2. **Select Initial Voting Members**
   * Oregon State University : Lance Albertson
   * VanTosh : Toshaan Bharvani
   * (Raptor Computing Systems : Timothy Pearson)
   * IBM : Bob Szabo (Stan Gow)
   * (Yadro : Alexey Stepanov)

3. **Elect Working Group Chair**
    * Candidates : Lance Albertson
    * Election
      * OSU : Lance
      * VanTosh : Lance
      * IBM : Lance
4. **Initial Providers**
   * List
     * Oregon State University : Overview of infrastructure
     * VanTosh OpenPOWER HUB
     * University of Oregon
     * Raptor IntriCloud
   * Election
     * OSU : Complete
     * VanTosh : Complete
     * IBM : Complete

5. **HUB Status at providers**
   * Oregon State University
     * 6x AC922 - OpenStack - Nvidia GPUs
     * 5x IC922 - OpenShift Containers on OpenStack Hybrid + FPGAs
     * 1x IC922 - Spare (Bare Metal checkouts potentially)
   * VanTosh OpenPOWER HUB
     * Nearly fully automated integration for OPF open source
     * Closed source option
     * Infra
       * VM only on POWER8 and POWER9 systems
       * no GPU's but we will have FPGA's available
   * University of Oregon
     * POWER8 + POWER9 + AIX
     * FPGAs
     * [List of hardware](http://oaciss.uoregon.edu/frank )
     * Part of [E4s](https://E4s.io)
     * Integration by OPF RT mail
   * Raptor IntriCloud
     * Raptor based machines : TalosII and Articturn
     * Integration by OPF RT mail

6. **OSU OpenShift**
   * Initial install complete
     * 2x IC922 OpenStack hypervisors
       * 4x Virtual Masters + 4x Virtual Worker nodes
     * 3x IC922
       * 2x FPGAs each (6 total)
     * 1x x86 OpenStack host for Vivido image building software for FPGAs
       * Access planned via Apache Guac
       * Efforts to use Open Source options instead of Vivado
     * Post-install configuration occuring now

7. **OFP Form and RT Integration - HIGH PRIORITY**
   * Toshaan will be working on the OPF end, and assisting with the OSL end.
   * Other providers will also need integration.

8. **Super Computing '22**
   * SC22 is still Nov 13-18, 2022 @ <https://sc22.supercomputing.org/>
     * OSU giving presentation on the 12th on the OSU HUB, and demos at SC expo
   * **This target also emphasizes the importance of completing the OPF Portal integration with OSU as soon as practical, as we will need time for testing, and etc.. Toshaan will need to work on this soon.**

9. Promotional Aspects
   * Blog post
     * Discuss announcement of the HUB WG and information on initial providers
       * LibreBMC WG just had a similar post
   * Events promotion
     * Let Toshaan know as he has access to the social media accounts
   * PR / On-the-Wire publication

10. **Regular Meeting Times**
    * This time slot conflicts with LibreBMC SIG meeting
      * Weekly
      * Time
        * Asian/EU friendly & US friendly
        * Tues 2PM (PST/PDT) & Friday 8AM (PST/PDT)
    * Recordings in future?
      * Yes if needed
    * Using Zoom? Webex?
      * Planning on Zoom currently
    * Next Meetings:
      * November 8, 2020 at 2PM PDT
      * November 18, 2020 at 8AM PDT

11. **Anything Else**
    * Updates to HUB devices and/or guests?
      * VanTosh - Automated updates
      * OSU - Automated updates via mirror, OpenShift semi-automated?

## Next meeting

{{< localdatetime date="2022-11-08" time="21:00" >}}
