---
title: Meeting Minutes 2022-11-29
date: 2022-11-29
attendees:
  - stangowen,ibm
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - stevenmunroe,individual
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. **OSU OpenShift**
   * Redeploying cluster for massive DNS revision
     * Got help from RedHat at SC22
   * Attempt to breakout services
     * DNS, DHCP, Ignition
     * HAProxy/Gateway/Routes
     * Image Registry(?)
   * SSH access to cluster via Jump box only
   * Exposing console on case-by-case basis currently (IP restriction)
     * Start looking at authentication methods
       * Potentially leads to larger OPF+OSL discussion, or at least mainly OSL, on authentication for HUB resources
       * Leaning towards OpenLDAP
       * Possibility to integrate with OPF Passports?
         * Talk with Tosh next week
   
2. **OFP Form and RT Integration (TOP PRIORITY)**
   * Created OpenPOWER-HUB queue (openpower-hub-request@osuosl.org)
   * Created custom fields as requested by Tosh
   * Created accounts for Tosh and sent login info
   * **TODO: Waiting on Tosh to implement their backend and test access**

3. **Super Computing '22 (Post conference Feedback)**
   * Collaboration with RedHat & University of Oregon on OpenShift setup
   * Collaboration with Raptor HUB potentially for bare metal resources
   * OSL/OSU HUB to potentially help UofO with RT setup
   * Folks were really interested in the HUB visiting the booth
       * LibreBMC SIG / require out of band access
   * Workshops (Max)
       * HPC Containers
       * Provides good test/use case for OpenShift
       * Topics:
         * Containerizing workloads
         * Scheduling
         * Hardware Usage
         * Spack and Conda together...
       * Will be reviewing heavily in the coming months

4. **Upcoming Meeting Times**
   * Weekly EU/US/APAC friendly times (split bi-weekly)
     * Holiday meeting cancellations
       * Tuesdays at 8AM PST (1600 UTC)
         * 12/6/2022, ~~12/22/2022~~, 01/03/2022
       * Tuesdays at 2PM PST (2200 UTC)
         * 12/13/2022, ~~12/27/2022~~, 01/10/2022
   * Announced on [HUB Discourse topic](https://discuss.openpower.foundation/c/sig/hub/30) and added to calendar with invite
     * Will add December/Jan meeting times after this meeting

5. **Anything Else**
   * Hardware issues
     * oph4 failed PSU
       * Third since July, and CPU failure
       * Possibility to look at this system further?
       * Brings question: "What if we need advanced support?"
   * OPF Tools Accounts/Training/Issues
       * Email thread from Lance, Stan, Toshaan
         * [Update forgot password section](https://git.openpower.foundation/general/websystemdoc/issues/1)
   * Power Vector Library (Steve)
       * Eventually need access to POWER10

## Next meeting

{{< localdatetime date="2022-12-06" time="16:00" >}}
